Subject: Re: [AX25] kernel panic

From: Jarek Poplawski <[email-masked]>
Date: Tue, 25 Mar 2008 21:51:09 +0100

On Tue, Mar 25, 2008 at 02:23:46PM +0100, Bernard Pidoux wrote:
...
> I am prepared for the next step you probably want to explore.
>
> If it is easier for you, to prepare a patch, I can upgrade to 2.6.24.4.

I need some time yet; it looks like 2.6.24.4 doesn't collide with
these patches, but upgrade could be reasonable for other reasons.

Best regards,
Jarek P.